/* CSS Document */
html {
	overflow-y: scroll;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #430511;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 100%;
}
#tbody a:active {
	color: #430511;
	text-decoration: none;
}

#tbody a:link {
	color: #430511;
	text-decoration: underline;
}

#tbody a:visited {
	color: #430511;
	text-decoration: none;
}

#tbody a:focus {
	color: #430511;
	text-decoration: none;
}

#tbody a:hover {
	color: #6F091D;
	text-decoration: none;
}
#bgtb a:active {
	color: #F2F2F2;
	text-decoration: none;
}

#bgtb a:link {
	color: #F2F2F2;
	text-decoration: underline;
}

#bgtb a:visited {
	color: #F2F2F2;
	text-decoration: none;
}

#bgtb a:focus {
	color: #F2F2F2;
	text-decoration: none;
}

#bgtb a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#tbody table tr td img {
	border: 2px solid #6C091D;
	margin-top: 25px;
}
img {
	border:0;
}
td img {
	display: block;
}
#bgt {
	background-color: #F2F2F2;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
}
#bgtl {
	background-image: url(images/ozadje_levo.png);
	background-repeat: repeat-x;
}
#bgtr {
	background-image: url(images/ozadje_desno.png);
	background-repeat: repeat-x;
}
#bgtb {
	background-color: #570616;
	color: #F2F2F2;
}
#bgtbl {
	background-color: #430511;
	color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
}
#thead1 {
	background-color: #550616;
	background-image: url(images/glava_logo.png);
	background-position: left;
	background-repeat: no-repeat;
}
#thead2 {
	background-image: linear-gradient(left, #F2F2F2 15%, #C8C8C8 63%);
	background-image: -o-linear-gradient(left, #F2F2F2 15%, #C8C8C8 63%);
	background-image: -moz-linear-gradient(left, #F2F2F2 15%, #C8C8C8 63%);
	background-image: -webkit-linear-gradient(left, #F2F2F2 15%, #C8C8C8 63%);
	background-image: -ms-linear-gradient(left, #F2F2F2 15%, #C8C8C8 63%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0.15, #F2F2F2), color-stop(0.63, #C8C8C8));
}
#tmain {
	background-color: #550616;

}

#tbodyi {
	background-color: #f2f2f2;
	background-image: url(images/ozadje_center.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#tbody {
	background-color: #f2f2f2;
	background-image: url(images/ozadje_center.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 45px;
	padding-bottom: 45px;
	padding-left: 45px;
}
#tbody li{
	padding-bottom: 8px;
}
.doubleli {
	margin-top: 8px;
}


#tbody h1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #6C091D;
	padding-bottom: 3px;
	padding-left: 5px;
	font-size: 20px;
}
#tbody h2 {
	padding-left: 5px;
	font-size: 14px;
}
#tbody h3 {
	padding-left: 5px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6C091D;
	padding-bottom: 3px;
}

#tbody h4 {
	padding-left: 5px;
	font-size: 12px;
}

#tbody p {
	line-height: 1.65em;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	padding-left: 5px;
}
